header .main-nav ul li {
    margin-right: 0 !important;
}

header .main-nav ul li a {
    transition: background 0.3s;
    -o-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -webkit-transition: background 0.3s;
}

header .main-nav ul li .dropdown ul {
    box-sizing: border-box;
    padding-left: 0;
}

header .main-nav ul li .dropdown ul li ul {
    border-left: none;
    margin-bottom: 3px;
    padding-left: 15px;
}

header .main-nav ul li .dropdown ul li ul > li:last-child,
header .main-nav ul li .dropdown ul li ul > li:last-child a {
    border-radius: 0 0 0 3px !important;
    -o-border-radius: 0 0 0 3px !important;
    -moz-border-radius: 0 0 0 3px !important;
    -webkit-border-radius: 0 0 0 3px !important;
}

header .main-nav ul li .dropdown > ul {
    border-left: 1px solid #fff !important;
}

header .main-nav ul li .dropdown ul li {
    padding: 0 !important;
    width: 100%;
}

header .main-nav ul li .dropdown ul li:hover {
    background: none !important;
}

header .main-nav ul li .dropdown ul li:hover a {
    color: #fff;
}

header .main-nav ul li .dropdown ul li a {
    display: block;
    padding: 5px 5px 5px 15px;
    margin-right: 10px;
}

header .main-nav ul li .dropdown ul li ul li a {
    padding-left: 10px;
}

header .main-nav ul li .dropdown ul li > a:hover {
    background: #fff;
}

header .main-nav ul li .dropdown ul li:hover > a {
    color: #fff !important;
}

header .main-nav ul li .dropdown ul li a:hover {
    color: #4c4c4c !important;
}

header .main-nav ul li a, header .main-nav ul li span {
    border-radius: 0;
}

header .main-nav > ul > li .dropdown > ul > li > a {
    background: #fff;
    color: #4c4c4c !important;
    margin-bottom: 2px;
}

header .main-nav > ul > li .dropdown > ul > li > a:hover {
    background: rgba(255,255,255,0.65) !important;
}

header .main-nav ul > li:last-child > a,
header .main-nav > ul > li .dropdown > ul > li:last-child > a {
    margin-bottom: 0;
}

header .main-nav ul {
    border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
}

header .main-nav ul li .dropdown ul li:hover > a {
    background: #fff;
    color: #4c4c4c !important;
}